## r-cran-rcppprogress 0.4.1

=== debian/changelog ===
r-cran-rcppprogress (0.4.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2018 14:25:18 +0100

r-cran-rcppprogress (0.4.1-1) unstable; urgency=medium

  * Initial release (closes: #914773)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Nov 2018 08:42:44 +0100
