=== debian/control ===
Source: r-cran-rcppprogress
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcppprogress
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcppprogress.git
Homepage: https://cran.r-project.org/package=RcppProgress

Package: r-cran-rcppprogress
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: interruptible progress bar for C++ in GNU R packages
 This GNU R package allows one to display a progress bar in the R
 console for long running computations taking place in c++ code,
 and support for interrupting those computations even in multithreaded
 code, typically using OpenMP.
