=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RcppProgress_([-\d.]*)\.tar\.gz
